#divcentral {
	width: 		940px;
	height: 	700px;
	margin: 	0px auto 0px auto;
	padding: 	0px;
}
.bloque1 {
	width: 	315px;
	height: 210px;
	float:	left;
	margin: 20px auto 0px auto;
}
.bloque2 {
	width: 	310px;
	height: 210px;
	float:	left;
	margin: 20px auto 0px auto;
}
.bloque3 {
	width: 	315px;
	height: 210px;
	float:	left;
	margin: 20px auto 0px auto;
}
.localizaciontitulo {
	color: 				#072552;
	font-family:		Tahoma, Geneva, sans-serif; 
	font-weight: 		bold;
	font-size: 			1.6em;
	line-height: 		1.3em;
	margin: 			10px 0px 0px 10px;
}
.localizaciontexto {
	color: 				#808285;
	font-family:		Tahoma, Geneva, sans-serif;
	font-size: 			1.4em;
	line-height: 		1.3em;
	margin: 			10px 0px 0px 10px;
}